Status

()

RESOLVED FIXED
14 years ago
13 years ago

People

(Reporter: mad_maks, Assigned: Martijn.Ras)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(47 obsolete attachments)

(Reporter)

Description

14 years ago
lots of better translation of the Toolkit
(Reporter)

Comment 1

14 years ago
Created attachment 164160 [details] [diff] [review]
toolkit patch

I hope i did it right
(Reporter)

Updated

14 years ago
Attachment #164160 - Attachment description: toolkit pach → toolkit patch
Attachment #164160 - Flags: approval-aviary?

Comment 2

14 years ago
Comment on attachment 164160 [details] [diff] [review]
toolkit patch

>Index: global/accept2locale.properties

>+en=nl-NL

Why?
(Reporter)

Comment 3

14 years ago
Oops that is something i did for TB a long time ago . i will change it.
how will it go, do i checkin the changes or do you apply the patch?

Comment 4

14 years ago
Is your account activated yet? If so, you should commit the patch. I would like
to see a version where that "en" thing is fixed.
(Reporter)

Comment 5

14 years ago
changes (incl. en= en-US) are committed to the CVS

Comment 6

14 years ago
You should have attached a new patch first, so that I could mark
approval-aviary+ properly. However, that's ok, I have ex-post-facto approved it.
You now need to mark this bug FIXED.
(Reporter)

Updated

14 years ago
Status: NEW → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → FIXED

Updated

14 years ago
Attachment #164160 - Flags: approval-aviary?
(Reporter)

Comment 7

14 years ago
Created attachment 164832 [details] [diff] [review]
new patch

one type error and changing the translation of help button
Attachment #164160 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
(Reporter)

Updated

14 years ago
Attachment #164832 - Flags: approval-aviary?

Comment 8

14 years ago
This says en=nl-NL again in accept2locale.properties. I don't understand why
you're doing that.
(Reporter)

Comment 9

14 years ago
Created attachment 164861 [details] [diff] [review]
with en = en-US

:-( i think i update my cvs dir the last time but did not save the glossary of
MT. sorry
Attachment #164832 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #164861 - Flags: approval-aviary?

Updated

14 years ago
Attachment #164861 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #164832 - Flags: approval-aviary?
(Reporter)

Comment 10

14 years ago
Created attachment 164882 [details] [diff] [review]
small changes of the browser files

Martijn has a problem with his computer. i have make 2 changes in the browser
file . hulp -> help and uitbreidingen -> extensies. i now that this 2 changes
are allright with Martijn and i hope he can check in all the other changes this
weekend.
(Reporter)

Updated

14 years ago
Attachment #164882 - Flags: approval-aviary?

Comment 11

14 years ago
Comment on attachment 164882 [details] [diff] [review]
small changes of the browser files

Assuming that Martijn is ok with these changes, a=me. Please get this landed
ASAP.
Attachment #164882 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Comment 12

14 years ago
Created attachment 164883 [details] [diff] [review]
fixed broken about screen
Attachment #164882 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #164883 - Flags: approval-aviary?

Updated

14 years ago
Attachment #164883 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Comment 13

14 years ago
Created attachment 164934 [details] [diff] [review]
patch for bookmarks.html

bookmarks now pointing to mozilla-europe
(Reporter)

Updated

14 years ago
Attachment #164934 - Flags: approval-aviary?

Updated

14 years ago
Attachment #164934 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Comment 14

14 years ago
Created attachment 165064 [details] [diff] [review]
patch with corrections on some type errors
(Reporter)

Updated

14 years ago
Attachment #165064 - Flags: approval-aviary?

Updated

14 years ago
Attachment #165064 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Updated

14 years ago
Attachment #165070 - Flags: approval-aviary?

Comment 16

14 years ago
Comment on attachment 165070 [details] [diff] [review]
better lines

r=cmp.	bsmedberg is currently unavailable but he has a history of approving
these changes with a prior approval happening 1.5h ago.  Approving on his
behalf so we can get this landed before the next round of l10n builds.
Attachment #165070 - Flags: approval-aviary? → approval-aviary+
(Assignee)

Comment 17

14 years ago
Created attachment 165209 [details]
TAR, BZIP2 archive containing a patch with the latest update of Dutch translation of browser tree and the Dutch translation of the helpsystem

Failed to get everything done before the deadline, nevertheless hope you'll add
this to the builds as soon as possible.
(Assignee)

Comment 18

14 years ago
Changed summary, we'll use this bug to send in both browser and toolkit updates
for now.
Summary: nl-NL toolkit → Firefox l10n: nl-NL
(Reporter)

Updated

14 years ago
Attachment #165209 - Flags: approval-aviary?

Comment 19

14 years ago
Comment on attachment 165209 [details]
TAR, BZIP2 archive containing a patch with the latest update of Dutch translation of browser tree and the Dutch translation of the helpsystem

Martijn et al, please provide patches. We can't really work on zips in the
approval phase.
Attachment #165209 - Flags: approval-aviary? → approval-aviary-

Comment 20

14 years ago
Bart, you had QA comments on nl-NL?
(Assignee)

Comment 21

14 years ago
Created attachment 165345 [details] [diff] [review]
Patch with latest update of Dutch translation of browser tree

Here's the patch by itself.
(Assignee)

Comment 22

14 years ago
Created attachment 165346 [details]
Dutch translation of helpsystem

Since the l10n repository is read-only i can not add the helpsystem.
Without adding the files to CVS i can not create a patch.

Can you please unpack this archive and add the new files to the Dutch
translation? If not, can you please build a 1.0 release of the Dutch
translation without these files?
Attachment #165209 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #165345 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #165346 - Flags: approval-aviary?
(Reporter)

Comment 23

14 years ago
Martijn i have write acces to the l10n repository so i can apply the patch when
it is approved.
(Reporter)

Comment 24

14 years ago
Created attachment 165447 [details] [diff] [review]
patch with the changes of Martijn and some grammal things
Attachment #165345 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #165447 - Flags: approval-aviary?
(Reporter)

Comment 25

14 years ago
Created attachment 165448 [details] [diff] [review]
soem grammal things
(Reporter)

Updated

14 years ago
Attachment #165448 - Flags: approval-aviary?

Updated

14 years ago
Attachment #165447 - Flags: approval-aviary? → approval-aviary+

Comment 26

14 years ago
Comment on attachment 165448 [details] [diff] [review]
soem grammal things

handing toolkit over from MT to editor here.
Please keep patches down to the essential changes in the future.
Attachment #165448 - Flags: approval-aviary? → approval-aviary+

Comment 27

14 years ago
Comment on attachment 165346 [details]
Dutch translation of helpsystem

sorry. nope.

The images are not referenced from the help, and are wrong in content, number
and format.
And what do we have added search engines for in this tar?

Whichever, I cannot approve landing files just to cvs remove them or not use
them.
Attachment #165346 - Flags: approval-aviary? → approval-aviary-

Comment 28

14 years ago
Created attachment 165474 [details]
Updated Firefox help

Updated help without images and searchplugins

Comment 29

14 years ago
Sorry for this addiotional comment, but I forgot to mentioned it my previous
comment. 
I helped Martijn with the helpfiles and tested the previous patch but it
contained some XML-errors. In this updated version I corrected these errors and
changed some names of menuitems because of changes in the Dutch translation.
(Reporter)

Comment 30

14 years ago
(In reply to comment #27)
> (From update of attachment 165346 [details])
> sorry. nope.
> 
> The images are not referenced from the help, and are wrong in content, number
> and format.
> And what do we have added search engines for in this tar?
> 
> Whichever, I cannot approve landing files just to cvs remove them or not use
> them.
> 
If i did landing this files, then it was a mistake. Sorry. they are not there
(anymore) as far i can see.

I hope that the fix provided by Gert-Paul is right.

Does anyone now what is wrong with the windows build, the tinderbox is burning
:-(, the linuxinstaller looking real good now.

Updated

14 years ago
Attachment #165474 - Flags: approval-aviary+

Updated

14 years ago
Attachment #165345 - Flags: approval-aviary?

Updated

14 years ago
OS: Windows 2000 → All
Hardware: PC → All
(Reporter)

Comment 31

14 years ago
Created attachment 165683 [details] [diff] [review]
installer file in UFT8 w/o BOM
(Reporter)

Updated

14 years ago
Attachment #165683 - Flags: approval-aviary?
(Assignee)

Comment 32

14 years ago
Created attachment 165685 [details] [diff] [review]
installer.inc in UTF-8

Looks like we both solved the problem simultaniously ... i noticed some
occurences of '\u00EF' in your patch. This patch also corrects those. Looking
forward to a windows build :)
Attachment #165683 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #165685 - Flags: approval-aviary?

Updated

14 years ago
Attachment #165685 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #165683 - Flags: approval-aviary?
(Assignee)

Comment 33

14 years ago
Created attachment 165716 [details] [diff] [review]
Patch for the browser tree, mostly improving the consistency of the help pages.
(Reporter)

Updated

14 years ago
Attachment #165716 - Flags: approval-aviary?

Comment 34

14 years ago
Comment on attachment 165716 [details] [diff] [review]
Patch for the browser tree, mostly improving the consistency of the help pages.

I prefer -u diffs. That's the common format, so everybody is used to read that.
Just for future reference.
Attachment #165716 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Assignee: bsmedberg → Martijn.Ras
Status: REOPENED → NEW
(Assignee)

Comment 35

14 years ago
Created attachment 165777 [details] [diff] [review]
obselete.
(Reporter)

Comment 36

14 years ago
(In reply to comment #33)
> Created an attachment (id=165716)
> Patch for the browser tree, mostly improving the consistency of the help pages.
> 

patch committed
(Reporter)

Comment 37

14 years ago
Created attachment 165783 [details] [diff] [review]
some little changes, getting better and better!
Attachment #164861 - Attachment is obsolete: true
Attachment #164883 - Attachment is obsolete: true
Attachment #164934 - Attachment is obsolete: true
Attachment #165064 - Attachment is obsolete: true
Attachment #165070 - Attachment is obsolete: true
Attachment #165346 - Attachment is obsolete: true
Attachment #165447 - Attachment is obsolete: true
Attachment #165448 - Attachment is obsolete: true
Attachment #165474 - Attachment is obsolete: true
Attachment #165685 - Attachment is obsolete: true
Attachment #165716 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #165783 - Flags: approval-aviary?
(Reporter)

Comment 38

14 years ago
Created attachment 165784 [details] [diff] [review]
some little changes, getting better and better!

ask by martijn to add
(Reporter)

Updated

14 years ago
Attachment #165784 - Flags: approval-aviary?

Comment 39

14 years ago
in reply to #35
OMG what a lousy piece of ****! I can not believe that Mozilla allows such ****!
WTF is going on here???
Tim Maks, do you agree with all this?

Comment 40

14 years ago
My apologies for the bug spam, but:
Mr Ras is transforming the Dutch translation into a something for geeks only.
Tools is translated to 'utensils', web site into web-placey, browser becomes
leave-turner. It makes FF look ridiculous and for geeks only.
(Assignee)

Comment 41

14 years ago
Created attachment 165794 [details] [diff] [review]
Fixed installer and translated icon consistently.
(Assignee)

Comment 42

14 years ago
Created attachment 165823 [details] [diff] [review]
Fixed and sorted glossary
(Assignee)

Comment 43

14 years ago
Comment on attachment 165794 [details] [diff] [review]
Fixed installer and translated icon consistently.

>? browser.patch
>Index: chrome/help/glossary.xhtml
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/help/Attic/glossary.xhtml,v
>retrieving revision 1.1.2.1
>diff -u -r1.1.2.1 glossary.xhtml
>--- chrome/help/glossary.xhtml	11 Nov 2004 15:24:53 -0000	1.1.2.1
>+++ chrome/help/glossary.xhtml	13 Nov 2004 14:27:47 -0000
>@@ -239,7 +239,7 @@
>   server software draait wordt ook beschreven als een server.</dd>
> 
> <dt id="Status_Bar">Statusbalk</dt>
>-<dd>Een werkbalk die aan de onderkant van elk &brandShortName; venster verschijnt. Het toont statusiconen aan de rechterkant.</dd>
>+<dd>Een werkbalk die aan de onderkant van elk &brandShortName; venster verschijnt. Het toont statuspictogrammen aan de rechterkant.</dd>
> 
> <dt id="TLS">TLS</dt>
> <dd>Zie <a href="#Secure_Sockets_Layer">Secure Sockets Layer (SSL)</a>.</dd>
>Index: installer/installer.inc
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/installer/Attic/installer.inc,v
>retrieving revision 1.1.2.5
>diff -u -r1.1.2.5 installer.inc
>--- installer/installer.inc	13 Nov 2004 08:11:50 -0000	1.1.2.5
>+++ installer/installer.inc	13 Nov 2004 14:27:48 -0000
>@@ -89,9 +89,9 @@
> 
> #define WININT_TITLE Snelkoppelingen instellen
> 
>-#define WININT_SUBTITLE creëert iconen
>+#define WININT_SUBTITLE Creëer pictogrammen
> 
>-#define WININT_MESSAGE0 creëert inconen voor $ProductShortName$:
>+#define WININT_MESSAGE0 Creëer pictogrammen voor $ProductShortName$:
> 
> 
> #define WININT_DESKTOP Op mijn bureaublad
Attachment #165794 - Attachment is obsolete: true
(Assignee)

Comment 44

14 years ago
Created attachment 165827 [details] [diff] [review]
Patch with all improvements Gert-Paul suggested.
Attachment #165823 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #165827 - Flags: review?
(Assignee)

Updated

14 years ago
Attachment #165827 - Flags: review?
Attachment #165827 - Flags: review+
Attachment #165827 - Flags: approval-aviary?
(Assignee)

Updated

14 years ago
Attachment #165777 - Flags: approval-aviary?
(Assignee)

Updated

14 years ago
Attachment #165783 - Flags: approval-aviary? → approval-aviary+
(Assignee)

Updated

14 years ago
Attachment #165784 - Flags: approval-aviary? → approval-aviary-
(Assignee)

Comment 45

14 years ago
Comment on attachment 165784 [details] [diff] [review]
some little changes, getting better and better!

>? browser.patch
>Index: chrome/browser/browser.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/Attic/browser.dtd,v
>retrieving revision 1.1.2.4
>diff -u -8 -r1.1.2.4 browser.dtd
>--- chrome/browser/browser.dtd	10 Nov 2004 19:59:39 -0000	1.1.2.4
>+++ chrome/browser/browser.dtd	13 Nov 2004 09:12:41 -0000
>@@ -66,17 +66,17 @@
> 
> <!ENTITY backCmd.label                "Terug">
> <!ENTITY backCmd.accesskey            "T">
> <!ENTITY backButton.tooltip           "Ga &#xE9;&#xE9;n pagina terug">
> <!ENTITY forwardCmd.label             "Vooruit">
> <!ENTITY forwardCmd.accesskey         "V">
> <!ENTITY forwardButton.tooltip        "Ga &#xE9;&#xE9;n pagina vooruit">
> <!ENTITY reloadCmd.label              "Vernieuwen">
>-<!ENTITY reloadCmd.accesskey          "H">
>+<!ENTITY reloadCmd.accesskey          "N">
> <!ENTITY reloadButton.tooltip         "Huidige pagina vernieuwen">
> <!ENTITY stopCmd.label                "Stoppen">
> <!ENTITY stopCmd.accesskey            "O">
> <!ENTITY stopButton.tooltip           "Het laden van deze pagina stoppen">
> <!ENTITY goButton.label               "Ga">
> <!ENTITY goButton.tooltip             "Typ een locatie in het adresveld, klik vervolgens Ga">
> <!ENTITY printButton.label            "Afdrukken">
> <!ENTITY printButton.tooltip          "Deze pagina afdrukken">
>@@ -110,22 +110,22 @@
> 
> <!ENTITY keywordfield.label           "Sleutelwoord voor deze zoektocht toevoegen...">
> <!ENTITY keywordfield.accesskey       "S">
> <!ENTITY search.label                 "Zoeken op het web">
> <!ENTITY search.accesskey             "Z">
> <!ENTITY downloads.label              "Downloads">
> <!ENTITY downloads.tooltip            "Geef de voortgang van lopende downloads weer">
> <!ENTITY downloads.accesskey          "D">
>-<!ENTITY downloads.commandkey         "y">
>-<!ENTITY downloadsUnix.commandkey     "y">
>+<!ENTITY downloads.commandkey         "j">
>+<!ENTITY downloadsUnix.commandkey     "j">
> <!ENTITY extensions.label             "Extensies">
> <!ENTITY extensions.tooltip           "Toon en beheer ge&#xEF;nstalleerde extensies">
> <!ENTITY extensions.accesskey         "E">
>-<!ENTITY themes.label                 "Thema&#xB4;s">
>+<!ENTITY themes.label                 "Thema&#xB4;s">
> <!ENTITY themes.tooltip               "Wijzig het thema">
> <!ENTITY themes.accesskey             "T">
> 
> <!ENTITY javaConsoleCmd.label         "Java Console">
> <!ENTITY javaConsoleCmd.accesskey     "J">
> <!ENTITY javaScriptConsoleCmd.label   "JavaScript Console">
> <!ENTITY javaScriptConsoleCmd.accesskey "S">
> 
>Index: chrome/browser/bookmarks/addBookmark.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/bookmarks/Attic/addBookmark.dtd,v
>retrieving revision 1.1.2.2
>diff -u -8 -r1.1.2.2 addBookmark.dtd
>--- chrome/browser/bookmarks/addBookmark.dtd	10 Nov 2004 19:59:39 -0000	1.1.2.2
>+++ chrome/browser/bookmarks/addBookmark.dtd	13 Nov 2004 09:12:41 -0000
>@@ -1,9 +1,9 @@
>-<!ENTITY newBookmark.title          "Voeg bladwijzer toe">
>+<!ENTITY newBookmark.title          "Bladwijzer toevoegen">
> <!ENTITY newbookmark.label          "&brandShortName; zal een bladwijzer naar deze pagina toevoegen.">
> <!ENTITY name.label                 "Naam:">
> <!ENTITY name.accesskey             "N">
> <!ENTITY keyword.label              "Sleutelwoord:">
> <!ENTITY keyword.accesskey          "S">
> <!ENTITY url.label                  "Locatie:">
> <!ENTITY url.accesskey              "L">
> <!ENTITY button.createin.label      "Cre&#xEB;er in &gt;&gt;">
>Index: chrome/browser/bookmarks/bookmarks.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/bookmarks/Attic/bookmarks.dtd,v
>retrieving revision 1.1.2.2
>diff -u -8 -r1.1.2.2 bookmarks.dtd
>--- chrome/browser/bookmarks/bookmarks.dtd	7 Nov 2004 22:45:12 -0000	1.1.2.2
>+++ chrome/browser/bookmarks/bookmarks.dtd	13 Nov 2004 09:12:41 -0000
>@@ -33,41 +33,41 @@
> <!ENTITY menuitem.newBookmark.label    "Nieuwe bladwijzer...">
> <!ENTITY menuitem.newBookmark.accesskey "B">
> <!ENTITY menuitem.newLivemark.label    "Nieuwe live bladwijzer...">
> <!ENTITY menuitem.newLivemark.accesskey "L">
> <!ENTITY menuitem.newFolder.label        "Nieuwe map...">
> <!ENTITY menuitem.newFolder.accesskey    "M">
> <!ENTITY menuitem.newSeparator.label     "Nieuw scheidingsteken">
> <!ENTITY menuitem.newSeparator.accesskey "S">
>-<!ENTITY menuitem.import.label         "Importeer...">
>+<!ENTITY menuitem.import.label         "Importeren...">
> <!ENTITY menuitem.import.accesskey     "I">
>-<!ENTITY menuitem.export.label         "Exporteer...">
>+<!ENTITY menuitem.export.label         "Exporteren...">
> <!ENTITY menuitem.export.accesskey     "E">
> <!ENTITY menuitem.find.label           "Zoek bladwijzer...">
> <!ENTITY command.findBookmarks.label   "Zoek...">
> <!ENTITY menuitem.find.accesskey       "Z">
> <!ENTITY edit.find.keybinding          "f">
> <!ENTITY command.properties.label      "Eigenschappen...">
> <!ENTITY command.properties.accesskey  "E">
> <!ENTITY edit.properties.keybinding    "i">
>-<!ENTITY command.rename.label          "Hernoem...">
>+<!ENTITY command.rename.label          "Hernoemen...">
> <!ENTITY command.rename.accesskey      "H">
>-<!ENTITY command.delete.label          "Verwijder">
>+<!ENTITY command.delete.label          "Verwijderen">
> <!ENTITY command.delete.accesskey      "D">
>-<!ENTITY command.moveBookmark.label    "Verplaats bladwijzer(s)...">
>+<!ENTITY command.moveBookmark.label    "Bladwijzer(s) verplaatsen...">
> <!ENTITY command.moveBookmarkShort.label "Verplaatsen...">
> <!ENTITY command.moveBookmark.accesskey "P">
> <!ENTITY command.addBookmark.label     "Voeg toe...">
> <!ENTITY command.manageBookmarks.label "Beheer">
> <!ENTITY command.refreshLivemark.label "Live bladwijzer verversen">
> 
> <!ENTITY menuitem.view.command.toolbar.label        "Werkbalk">
> <!ENTITY menuitem.view.command.toolbar.accesskey    "W">
>-<!ENTITY menuitem.view.show_columns.label           "Toon kolommen">
>+<!ENTITY menuitem.view.show_columns.label           "Kolommen tonen">
> <!ENTITY menuitem.view.show_columns.accesskey       "K">
> <!ENTITY menuitem.view.unsorted.label               "Ongesorteerd">
> <!ENTITY menuitem.view.unsorted.accesskey           "O">
> <!ENTITY menuitem.view.ascending.label              "A > Z sorteer volgorde">
> <!ENTITY menuitem.view.ascending.accesskey          "A">
> <!ENTITY menuitem.view.descending.label             "Z > A sorteer volgorde">
> <!ENTITY menuitem.view.descending.accesskey         "Z">
> <!ENTITY menuitem.personaltoolbarfolder.label       "Stel in als bladwijzers werkbalk map">
Attachment #165784 - Flags: approval-aviary- → approval-aviary?
(Assignee)

Comment 46

14 years ago
Comment on attachment 165784 [details] [diff] [review]
some little changes, getting better and better!

>? browser.patch
>Index: chrome/browser/browser.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/Attic/browser.dtd,v
>retrieving revision 1.1.2.4
>diff -u -8 -r1.1.2.4 browser.dtd
>--- chrome/browser/browser.dtd	10 Nov 2004 19:59:39 -0000	1.1.2.4
>+++ chrome/browser/browser.dtd	13 Nov 2004 09:12:41 -0000
>@@ -66,17 +66,17 @@
> 
> <!ENTITY backCmd.label                "Terug">
> <!ENTITY backCmd.accesskey            "T">
> <!ENTITY backButton.tooltip           "Ga &#xE9;&#xE9;n pagina terug">
> <!ENTITY forwardCmd.label             "Vooruit">
> <!ENTITY forwardCmd.accesskey         "V">
> <!ENTITY forwardButton.tooltip        "Ga &#xE9;&#xE9;n pagina vooruit">
> <!ENTITY reloadCmd.label              "Vernieuwen">
>-<!ENTITY reloadCmd.accesskey          "H">
>+<!ENTITY reloadCmd.accesskey          "N">
> <!ENTITY reloadButton.tooltip         "Huidige pagina vernieuwen">
> <!ENTITY stopCmd.label                "Stoppen">
> <!ENTITY stopCmd.accesskey            "O">
> <!ENTITY stopButton.tooltip           "Het laden van deze pagina stoppen">
> <!ENTITY goButton.label               "Ga">
> <!ENTITY goButton.tooltip             "Typ een locatie in het adresveld, klik vervolgens Ga">
> <!ENTITY printButton.label            "Afdrukken">
> <!ENTITY printButton.tooltip          "Deze pagina afdrukken">
>@@ -110,22 +110,22 @@
> 
> <!ENTITY keywordfield.label           "Sleutelwoord voor deze zoektocht toevoegen...">
> <!ENTITY keywordfield.accesskey       "S">
> <!ENTITY search.label                 "Zoeken op het web">
> <!ENTITY search.accesskey             "Z">
> <!ENTITY downloads.label              "Downloads">
> <!ENTITY downloads.tooltip            "Geef de voortgang van lopende downloads weer">
> <!ENTITY downloads.accesskey          "D">
>-<!ENTITY downloads.commandkey         "y">
>-<!ENTITY downloadsUnix.commandkey     "y">
>+<!ENTITY downloads.commandkey         "j">
>+<!ENTITY downloadsUnix.commandkey     "j">
> <!ENTITY extensions.label             "Extensies">
> <!ENTITY extensions.tooltip           "Toon en beheer ge&#xEF;nstalleerde extensies">
> <!ENTITY extensions.accesskey         "E">
>-<!ENTITY themes.label                 "Thema&#xB4;s">
>+<!ENTITY themes.label                 "Thema&#xB4;s">
> <!ENTITY themes.tooltip               "Wijzig het thema">
> <!ENTITY themes.accesskey             "T">
> 
> <!ENTITY javaConsoleCmd.label         "Java Console">
> <!ENTITY javaConsoleCmd.accesskey     "J">
> <!ENTITY javaScriptConsoleCmd.label   "JavaScript Console">
> <!ENTITY javaScriptConsoleCmd.accesskey "S">
> 
>Index: chrome/browser/bookmarks/addBookmark.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/bookmarks/Attic/addBookmark.dtd,v
>retrieving revision 1.1.2.2
>diff -u -8 -r1.1.2.2 addBookmark.dtd
>--- chrome/browser/bookmarks/addBookmark.dtd	10 Nov 2004 19:59:39 -0000	1.1.2.2
>+++ chrome/browser/bookmarks/addBookmark.dtd	13 Nov 2004 09:12:41 -0000
>@@ -1,9 +1,9 @@
>-<!ENTITY newBookmark.title          "Voeg bladwijzer toe">
>+<!ENTITY newBookmark.title          "Bladwijzer toevoegen">
> <!ENTITY newbookmark.label          "&brandShortName; zal een bladwijzer naar deze pagina toevoegen.">
> <!ENTITY name.label                 "Naam:">
> <!ENTITY name.accesskey             "N">
> <!ENTITY keyword.label              "Sleutelwoord:">
> <!ENTITY keyword.accesskey          "S">
> <!ENTITY url.label                  "Locatie:">
> <!ENTITY url.accesskey              "L">
> <!ENTITY button.createin.label      "Cre&#xEB;er in &gt;&gt;">
>Index: chrome/browser/bookmarks/bookmarks.dtd
>===================================================================
>RCS file: /l10n/mozilla/browser/locales/nl-NL/chrome/browser/bookmarks/Attic/bookmarks.dtd,v
>retrieving revision 1.1.2.2
>diff -u -8 -r1.1.2.2 bookmarks.dtd
>--- chrome/browser/bookmarks/bookmarks.dtd	7 Nov 2004 22:45:12 -0000	1.1.2.2
>+++ chrome/browser/bookmarks/bookmarks.dtd	13 Nov 2004 09:12:41 -0000
>@@ -33,41 +33,41 @@
> <!ENTITY menuitem.newBookmark.label    "Nieuwe bladwijzer...">
> <!ENTITY menuitem.newBookmark.accesskey "B">
> <!ENTITY menuitem.newLivemark.label    "Nieuwe live bladwijzer...">
> <!ENTITY menuitem.newLivemark.accesskey "L">
> <!ENTITY menuitem.newFolder.label        "Nieuwe map...">
> <!ENTITY menuitem.newFolder.accesskey    "M">
> <!ENTITY menuitem.newSeparator.label     "Nieuw scheidingsteken">
> <!ENTITY menuitem.newSeparator.accesskey "S">
>-<!ENTITY menuitem.import.label         "Importeer...">
>+<!ENTITY menuitem.import.label         "Importeren...">
> <!ENTITY menuitem.import.accesskey     "I">
>-<!ENTITY menuitem.export.label         "Exporteer...">
>+<!ENTITY menuitem.export.label         "Exporteren...">
> <!ENTITY menuitem.export.accesskey     "E">
> <!ENTITY menuitem.find.label           "Zoek bladwijzer...">
> <!ENTITY command.findBookmarks.label   "Zoek...">
> <!ENTITY menuitem.find.accesskey       "Z">
> <!ENTITY edit.find.keybinding          "f">
> <!ENTITY command.properties.label      "Eigenschappen...">
> <!ENTITY command.properties.accesskey  "E">
> <!ENTITY edit.properties.keybinding    "i">
>-<!ENTITY command.rename.label          "Hernoem...">
>+<!ENTITY command.rename.label          "Hernoemen...">
> <!ENTITY command.rename.accesskey      "H">
>-<!ENTITY command.delete.label          "Verwijder">
>+<!ENTITY command.delete.label          "Verwijderen">
> <!ENTITY command.delete.accesskey      "D">
>-<!ENTITY command.moveBookmark.label    "Verplaats bladwijzer(s)...">
>+<!ENTITY command.moveBookmark.label    "Bladwijzer(s) verplaatsen...">
> <!ENTITY command.moveBookmarkShort.label "Verplaatsen...">
> <!ENTITY command.moveBookmark.accesskey "P">
> <!ENTITY command.addBookmark.label     "Voeg toe...">
> <!ENTITY command.manageBookmarks.label "Beheer">
> <!ENTITY command.refreshLivemark.label "Live bladwijzer verversen">
> 
> <!ENTITY menuitem.view.command.toolbar.label        "Werkbalk">
> <!ENTITY menuitem.view.command.toolbar.accesskey    "W">
>-<!ENTITY menuitem.view.show_columns.label           "Toon kolommen">
>+<!ENTITY menuitem.view.show_columns.label           "Kolommen tonen">
> <!ENTITY menuitem.view.show_columns.accesskey       "K">
> <!ENTITY menuitem.view.unsorted.label               "Ongesorteerd">
> <!ENTITY menuitem.view.unsorted.accesskey           "O">
> <!ENTITY menuitem.view.ascending.label              "A > Z sorteer volgorde">
> <!ENTITY menuitem.view.ascending.accesskey          "A">
> <!ENTITY menuitem.view.descending.label             "Z > A sorteer volgorde">
> <!ENTITY menuitem.view.descending.accesskey         "Z">
> <!ENTITY menuitem.personaltoolbarfolder.label       "Stel in als bladwijzers werkbalk map">
(Assignee)

Comment 47

14 years ago
Comment on attachment 165784 [details] [diff] [review]
some little changes, getting better and better!

Sorry for this mailstorm, this patch and my last conflict ... will create a new
one shortly.
Attachment #165784 - Flags: approval-aviary? → approval-aviary-
(Assignee)

Comment 48

14 years ago
Comment on attachment 165827 [details] [diff] [review]
Patch with all improvements Gert-Paul suggested.

This one conflicts with #165784, will create a new one shortly.
Attachment #165827 - Attachment is obsolete: true
Attachment #165827 - Flags: review-
Attachment #165827 - Flags: review+
Attachment #165827 - Flags: approval-aviary?
Attachment #165827 - Flags: approval-aviary-
(Assignee)

Comment 49

14 years ago
Created attachment 165835 [details] [diff] [review]
Sorted out the mess ...
Attachment #165784 - Attachment is obsolete: true
(Assignee)

Comment 50

14 years ago
Comment on attachment 165835 [details] [diff] [review]
Sorted out the mess ...

Tim Maks, go ahead and let's get this baby build ...
Attachment #165835 - Flags: approval-aviary?

Comment 51

14 years ago
(In reply to comment #50)
> (From update of attachment 165835 [details] [diff] [review])
> Tim Maks, go ahead and let's get this baby build ...
The baby needs plastic surgery to remove silly terms as 'beveiligde stekken'.
People will blame mother Mozilla and father Ras for such an ugly mishap that
will scare new Firefox users away from the cradle. 
Pleading for approval-aviary-

(Assignee)

Comment 52

14 years ago
Ben, please use the mailinglist to voice your complaints. This is not the place
to do so.

Comment 53

14 years ago
Martijn, changing "locatie" into "lokatie" is incorrect. Van Dale might say you
are correct, but "Het Groene Boekje", written by the goverment, says it's "locatie".

Another thing, is it "bladwijzers werkbalk" or "bladwijzerswerkbalk". In the
patches you have comitted or proposed to commit you have used both.

Another thing I couldn't find in any of the patches. Is "bookmarks.html" updated
to make the link
<http://www.mozilla-europe.org/nl/products/firefox/start/central.html>?
Currently it's a dead link.

It's "internet" and "Internet Explorer". You can't simply lowercase every
"internet" occurance. (Besides, you haven't lowercased it everywhere.)

Furthermore, I believe that both on the mailing list and especially on the
forums of the NL community site MozBrowser.nl there has been a lot of feedback
regarding your translation. Most of it has been unanswered or simply ignored.
(Reporter)

Updated

14 years ago
Attachment #165835 - Flags: review+
(Assignee)

Comment 54

14 years ago
Created attachment 165876 [details] [diff] [review]
Anne's comments

Also:
Fixed the upper/lowercasing of 'internet'.
Used 'locatie' everywhere.
Fixed the links in bookmarks.html.
Fixed 'werkbalk' where needed.
Attachment #165835 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #165783 - Flags: review+
(Assignee)

Updated

14 years ago
Attachment #165876 - Flags: approval-aviary?
(Assignee)

Updated

14 years ago
Attachment #165777 - Flags: review+
Attachment #165777 - Flags: approval-aviary?
Attachment #165777 - Flags: approval-aviary+
(Reporter)

Updated

14 years ago
Attachment #165876 - Flags: review+

Comment 55

14 years ago
Updated my website with my comments on the translation (11 so far):
http://www.fesevur.com/firefox

Comment 56

14 years ago
Comment on attachment 165777 [details] [diff] [review]
obselete.

Martijn, you must not set approval-aviary to +.
Attachment #165777 - Flags: approval-aviary+

Updated

14 years ago
Attachment #165783 - Flags: approval-aviary+
(Reporter)

Updated

14 years ago
Attachment #165783 - Flags: approval-aviary?

Comment 57

14 years ago
Comment on attachment 165876 [details] [diff] [review]
Anne's comments

tentative sign off on the bookmarks.html changes, they look good. lxr will tell
if we need more.
Attachment #165876 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Updated

14 years ago
Attachment #165835 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #165777 - Attachment description: Correct the name of the Tools menu and some documentation that refers to it. → obselete.
Attachment #165777 - Flags: review+
(Reporter)

Updated

14 years ago
Attachment #165777 - Attachment is obsolete: true

Updated

14 years ago
Attachment #165783 - Flags: approval-aviary? → approval-aviary+
(Assignee)

Comment 58

14 years ago
Created attachment 165885 [details] [diff] [review]
Translated 'homepage' where needed.
(Assignee)

Comment 59

14 years ago
Created attachment 165889 [details] [diff] [review]
now using website and browser
(Assignee)

Updated

14 years ago
Attachment #165885 - Flags: review+
Attachment #165885 - Flags: approval-aviary+
(Assignee)

Updated

14 years ago
Attachment #165885 - Flags: review?
Attachment #165885 - Flags: approval-aviary?
(Assignee)

Updated

14 years ago
Attachment #165889 - Flags: review?
Attachment #165889 - Flags: approval-aviary?
(Assignee)

Comment 60

14 years ago
(In reply to comment #56)
> (From update of attachment 165777 [details] [diff] [review])
> Martijn, you must not set approval-aviary to +.
> 

Sorry, i was to late to cancel the + on 'Translated 'homepage' where needed.' ...
Will not set + again.

Comment 61

14 years ago
(In reply to comment #59)
> now using website and browser

Thank you very much!

Comment 62

14 years ago
Some comments on the new patch. Since it's "het bladerprogramma" en "de
browser", "Wilt u het en alle tabbladen erin sluiten?" should be "Wilt u deze en
alle tabbladen erin sluiten?".

"thema\u8217" should become "thema\u8217s".

"popup-vensters" should become "popupvensters".

"Nieuw website" should become "Nieuwe website".

"%S is geen geldige URI. Verbeter de website en probeer het alsutblieft
opnieuw." Should the improve the URI or the website? Maybe "de website" should
become "het adres"? "alsutblieft should become "alstublieft".

"De tabbladenbalk verbergen wanneer slechts een website geopend is". "een
website" should become "&#xE9;&#xE9;n website".

"opgelsagen" should become "opgeslagen".

"Een hoofdwachtwoord word gebruikt". "word" should become "wordt".

"opstarten te controleren of het het standaardbrowser is.". "het het" should
become "het de".

"bestaand cookie" should become "bestaande cookie".

Furthermore, "downloadsbeheerder" sounds strange, just like
"bladwijzersbeheerder" sounds strange. I don't believe the extra 's' is
necessary or required here. "cookiebeheerder" and "cookiesbeheerder" are used
both. I assume the one with the 's' is the correct one. This applies to
"*werkbalk" as well.

Explanation from IRC:

> coubertin119 enkel meervoud op -s
> coubertin119 downloaden is geen meervoud van download
> coubertin119 dus
> coubertin119 downloadbeheerder

So "wachtwoordenbeheerder" is correct. You can also read the above rule in "Het
Groene Boekje".

"wenkbalk Zoeken" should become "werkbalk Zoeken".

That's about it. Thanks for doing all the hard work ;-)

Updated

14 years ago
Attachment #165885 - Flags: review+
Attachment #165885 - Flags: approval-aviary+
(Reporter)

Updated

14 years ago
Attachment #165876 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #165885 - Flags: review? → review+
(Reporter)

Comment 63

14 years ago
Comment on attachment 165889 [details] [diff] [review]
now using website and browser

Are you going to make a new patch with the commend of anne?
Attachment #165889 - Flags: review? → review+

Updated

14 years ago
Depends on: 269825
(Assignee)

Comment 64

14 years ago
Working on a patch to deal with anne's commment.
(Assignee)

Comment 65

14 years ago
Created attachment 165927 [details] [diff] [review]
165885 165889 and anne's comments ...
Attachment #165885 - Attachment is obsolete: true
Attachment #165889 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #165927 - Flags: review?
Attachment #165927 - Flags: approval-aviary?

Updated

14 years ago
Attachment #165885 - Flags: approval-aviary?

Updated

14 years ago
Attachment #165889 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #165927 - Flags: review? → review+

Comment 66

14 years ago
I'm not sure how you changed it but this change for example is incorrect:

-<!ENTITY bookmarksWindowTitle.label     "Blabdwijzerbeheerder">
+<!ENTITY bookmarksWindowTitle.label     "Bladwijzersbeheerder">

"Bladwijzerbeheerder" is correct. Also, it's "bladwijzerwerkbalk". NOT
"bladwijzerswerkbalk". (Alleen bij een meervoud op 'en', zoals bij
"Wachtwoorden" gebruik je het meervoed in de samenvoeging.)

Also: <http://www.mozbrowser.nl/forum/viewtopic.php?t=1476>. Some XML error.

Comment 67

14 years ago
Suggestions for improvement (mostly consistency). Also a solution for the
XML-errors Anne mentioned.

mozapps\downloads\downloads.dtd
<!ENTITY cmd.show.label "Open bijbehorende map"> -->
<!ENTITY cmd.show.label "Bijbehorende map openen">

<!ENTITY filesSavedTo.label "Download alle bestanden naar:"> -->
<!ENTITY filesSavedTo.label "Alle bestanden downloaden naar:">

<!ENTITY cmd.cleanUp.tooltip "Verwijder complete, geannuleerde of mislukte
downloaden van de lijst"> -->
<!ENTITY cmd.cleanUp.tooltip "Complete, geannuleerde of mislukte downloads uit
de lijst verwijderen">

<!ENTITY cmd.change.tooltip "Verander hoe en waar bestanden opgeslagen worden"> -->
<!ENTITY cmd.change.tooltip "Veranderen hoe en waar bestanden opgeslagen worden">

<!ENTITY cmd.change.label "Verander..."> -->
<!ENTITY cmd.change.label "Veranderen...">

<!ENTITY closeWhenDone.label "Sluit wanneed download is compleet"> -->
<!ENTITY closeWhenDone.label "Sluiten wanneer download compleet is">

<!ENTITY closeWhenDone.tooltip "Sluit de download venster als alle bestanden
zijn gedownload"> -->
<!ENTITY closeWhenDone.tooltip "De downloadbeheerder sluiten als alle bestanden
zijn gedownload">
(infinitief -> consistentie)

mozapps\downloads\downloads.properties
offlineCancelDownloadsAlertMsg=Als u nu offline gaat, 1 download zal geannuleerd
worden. Weet u zeker dat u offline wilt gaan? -->
offlineCancelDownloadsAlertMsg=Als u nu offline gaat zal 1 download geannuleerd
worden. Weet u zeker dat u offline wilt gaan?

offlineCancelDownloadsAlertMsgMultiple=Als u nu offline gaat, %S downloads
zullen geannuleerd worden. Weet u zeker dat u offline wilt gaan? -->
offlineCancelDownloadsAlertMsgMultiple=Als u nu offline gaat zullen %S downloads
geannuleerd worden. Weet u zeker dat u offline wilt gaan?

fileExecutableSecurityWarningTitle=Open uitvoerbaar bestand? -->
fileExecutableSecurityWarningTitle=Uitvoerbaar bestand openen?
 
cancelDownloadsOKTextMultiple=Annuleer %S downloads -->
cancelDownloadsOKTextMultiple=%S downloads annuleren

quitCancelDownloadsAlertTitle=Annuleer alle downloads? -->
quitCancelDownloadsAlertTitle=Alle downloads annuleren?

cancelDownloadsOKText=Annuleer 1 download -->
cancelDownloadsOKText=1 download annuleren

fileExecutableSecurityWarningDontAsk=Vraag me dit niet nog een keer -->
fileExecutableSecurityWarningDontAsk=Mij dit niet nog een keer vragen

chooseAppFilePickerTitle=Open met... -->
chooseAppFilePickerTitle=Openen met...

mozapps\downloads\pref-downloads.dtd
<!ENTITY closeWhenDone.label "Sluit de downloadbeheerder als alle downloads
voltooid zijn"> -->
<!ENTITY closeWhenDone.label "De downloadbeheerder sluiten als alle downloads
voltooid zijn">

<!ENTITY alwaysAsk.label "Vraag me waar elk bestand opgeslagen moet worden"> -->
<!ENTITY alwaysAsk.label "Mij vragen waar elk bestand opgeslagen moet worden">

mozzaps\extensions\extensions.dtd
<!ENTITY previewNoThemeSelected.label "Geen thema geselcteerd"> -->
<!ENTITY previewNoThemeSelected.label "Geen thema geselecteerd">

<!ENTITY cmd.moveDn.label "Verplaatsen omlaag"> -->
<!ENTITY cmd.moveDn.label "Omlaag verplaatsen">

<!ENTITY cmd.moveUp.label "Verplaatsen omhoog"> -->
<!ENTITY cmd.moveUp.label "Omhoog verplaatsen">

<!ENTITY cmd.moveToTop.label "Verplaatsen naar bovenkant"> -->
<!ENTITY cmd.moveToTop.label "Naar bovenkant verplaatsen">

<!ENTITY extensionItem.toBeEnabled.label "Deze item zal zijn geactiveerd nadat u
&brandShortName; opnieuw heeft opgestart."> -->
<!ENTITY extensionItem.toBeEnabled.label "Deze item zal geactiveerd zijn nadat u
&brandShortName; opnieuw heeft opgestart.">

mozzapps\update\errors.dtd
<!ENTITY errors.intro.title "De volgende componenten zijn niet geïnstallerd door
fouten        
<!ENTITY errors.intro.title "De volgende componenten zijn niet geïnstalleerd
door fouten        

mozzaps\update\update.dtd
<!ENTITY errors.intro.label "&brandShortName; is problemen tegengekomen bij het
updatenvan uw   
<!ENTITY errors.intro.label "&brandShortName; is problemen tegengekomen bij het
updaten van uw   

<!ENTITY resolveMaxVersion.intro1.label "&brandShortName; is aan het controleren
op compatibelle updates van uw extensies en thema's..."> -->
<!ENTITY resolveMaxVersion.intro1.label "&brandShortName; is aan het controleren
op compatibele updates van uw extensies en thema's...">

<!ENTITY version.title "Controleren op compatibelle updates"> -->
<!ENTITY version.title "Controleren op compatibele updates">

<!ENTITY version.intro.label "&brandShortName; is nu aan het controleren op
compatibelle updates van uw extensies en thema's..."> -->
<!ENTITY version.intro.label "&brandShortName; is nu aan het controleren op
compatibele updates van uw extensies en thema's...">

<!ENTITY resetHomepage.label "Use &brandShortName; Start als mijn startpagina"> -->
<!ENTITY resetHomepage.label "Gebruik &brandShortName; Start als mijn startpagina">

mozzaps\update\update.properties
versionUpdateComplete=Versie compatibelle update voltooid -->
versionUpdateComplete=Versie compatibele update voltooid

foundInstructionsAppComps=Kies welke u wilt installeren en klik Volgende om
doortegaan.-->
foundInstructionsAppComps=Kies welke u wilt installeren en klik Volgende om door
te gaan.

help\firefox_welcome.xhtml:
<p><strong><a href="http://www.mozbrowser.nl/forum
   target="_blank">Mozbrowser fora</a></strong></p>
   <p>Webfora voor gebruikers van &brandShortName; zoals u.</p>
--> ("sluiten achter de Mozbrowser URL)
<p><strong><a href="http://www.mozbrowser.nl/forum"
    target="_blank">Mozbrowser fora</a></strong></p>
    <p>Webfora voor gebruikers van &brandShortName; zoals u.</p>
    
help\helpMenuOverlay.dtd
<!ENTITY helpForIEUsers.label     "Voor gebruikers van Internet Explorer"> -->
<!ENTITY helpForIEUsers.label     "Voor Internet Explorer gebruikers">
(shorter)
If we choose for this, the title in forieusers.xhtml has to be changed too.

help\menu_reference:
Geeft een dialoogvenster weer met informatie over &brandShortName;, inclusief de
huidige versie en een kort lijst met mederwerkers -->
.. en een korte lijst met medewerkers

help\cookies.xhtml:
21 maart 2004 > 2 oktober 2004
Vertaald door Gert-Paul van der Beek, 27 september 2004.
Bijgewerkt door Martijn Ras, 1 november 2004. --> has to be moved to the
comments on top of the page [not visible]

help\prefs.xhtml:
14 October 2004 > 14 oktober 2004
Vertaald door Martijn Ras, 7 november 2004. > has to be moved to the comments on
top of the page [not visible]

help\mouse_shortcuts.xhtml:
Vertaald door Martijn Ras, 14 februari 2004.
Bijgewerkt door Martijn Ras, 17 oktober 2004. --> has to be moved to the
comments on top of the page [not visible]

help\firefox_welcome.xhtml
Vertaald door Martijn Ras, 10 september 2004. --> has to be moved to the
comments on top of the page [not visible]

help\customization.xhtml
Vertaald door Gert-Paul van der Beek, 27 september 2004.
Bijgewerkt door Martijn Ras, 2 november 2004.

help\forieusers.xhtml
Vertaald door Martijn Ras, 12 februari 2004. --> has to be moved to the comments
on top of the page [not visible]
opduik- als onderduikvensters --> popup- als popupunder-vensters

Almost all help documents:
The copyright message is not used systematically. Sometimes only 2003 is
mentioned and most of the time it says 'Firebird help'. I suggest using:
'Auteursrecht &copy; 2003-2004 Medewerkers aan het Mozilla Help project'

Updated

14 years ago
Attachment #165927 - Flags: approval-aviary? → approval-aviary+

Comment 68

14 years ago
Will we use "het adres" or "de locatie" for a website-url?

Comment 69

14 years ago
CC-ing myself.

Mark: I think either is fine and we should use the one that fits best in the
context. It is good to have alternatives, to avoid repetition. Most likely adres
will be used where en-US uses address and locatie when en-US uses location :).
(Reporter)

Comment 70

14 years ago
Comment on attachment 165927 [details] [diff] [review]
165885 165889 and anne's comments ...

patch committed
Attachment #165927 - Attachment is obsolete: true

Comment 71

14 years ago
Created attachment 166018 [details] [diff] [review]
Changes for bookmarks, cookieviewer and migration dialogs

I have created a patch with some changes in the bookmarks, cookieviewer and
migration dialogs.
(Assignee)

Comment 72

14 years ago
Created attachment 166020 [details] [diff] [review]
Today's comments
(Reporter)

Updated

14 years ago
Attachment #166018 - Flags: review-
(Reporter)

Updated

14 years ago
Attachment #166020 - Flags: review+
Attachment #166020 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #166018 - Flags: review-
Attachment #166018 - Flags: review+
Attachment #166018 - Flags: approval-aviary?

Comment 73

14 years ago
Created attachment 166022 [details] [diff] [review]
Changes: cookieviewer, pref dialogs, aboutdialog (bookmarks and migration remained the same)

This supersedes the previous patch - it has the same changes but I changed the
capitalized Cookies into a regular 'cookies'. This makes things more consistent
(sometimes it was capitalized, and sometimes it wasn't) and more Dutch.

Also a whole load of changes (error corrections / rephrasings) to the pref
dialogs, which is the majority of this patch.

Updated

14 years ago
Attachment #166018 - Attachment is obsolete: true

Updated

14 years ago
Attachment #166022 - Flags: review?

Updated

14 years ago
Attachment #166018 - Flags: approval-aviary?

Updated

14 years ago
Attachment #166020 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Comment 74

14 years ago
Comment on attachment 166020 [details] [diff] [review]
Today's comments

committed
Attachment #166020 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #166022 - Flags: review? → review+
(Assignee)

Updated

14 years ago
Attachment #166022 - Flags: approval-aviary?

Updated

14 years ago
Depends on: 270046

Updated

14 years ago
Attachment #166022 - Flags: approval-aviary? → approval-aviary+

Comment 75

14 years ago
Created attachment 166028 [details] [diff] [review]
Changes to browserchrome

Made changes to all files in the browser\chrome directory.

Updated

14 years ago
Attachment #166028 - Flags: review?

Comment 76

14 years ago
Created attachment 166029 [details] [diff] [review]
Bookmarks, cookieviewer, migration, pref dialogs

The content of this patch is the same as attachment 116022 [details] [diff] [review] (which it
obsoletes), with two changes: 1. it has the conflicts resolved, 2. it has
changed from the 'stroom' term to 'feed' in the bookmarks files.

Review should be quick :).

This applied together with attachment 116028 [details] should pretty much patch the
entirity of chrome\browser.

Sorry to make it so complex, but these conflicts are annoying :).
Attachment #166022 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #166028 - Flags: review?
Attachment #166028 - Flags: review+
Attachment #166028 - Flags: approval-aviary?
(Assignee)

Updated

14 years ago
Attachment #166029 - Flags: review+
Attachment #166029 - Flags: approval-aviary?
(Assignee)

Comment 77

14 years ago
Created attachment 166032 [details] [diff] [review]
mostly pippki

Pippki wasn't translated completely.
Update -> nieuwe versie/vernieuwen
Software -> programmatuur

'somige' woorden 'ziujn' voorheen duidelijk fout geschreven ...
(Assignee)

Updated

14 years ago
Attachment #166032 - Flags: review?
Attachment #166032 - Flags: approval-aviary?

Comment 78

14 years ago
Created attachment 166034 [details] [diff] [review]
Changes in cookie dir, installer.inc and readme.txt

Some of the remaining files in the localization of the browser component.

The only files from the browser component I have not reviewed yet are the help
files.

Updated

14 years ago
Attachment #166034 - Flags: review?

Comment 79

14 years ago
Created attachment 166043 [details] [diff] [review]
Download manager corrections

I reviewed the download manager's translation. A patch with changes is
attached.

Updated

14 years ago
Attachment #166043 - Flags: review?

Comment 80

14 years ago
Created attachment 166045 [details] [diff] [review]
Plugins & XPInstall corrections

Corrections to \mozilla\toolkit\locales\nl-NL\chrome\mozapps\plugins and
-xpinstall.

Updated

14 years ago
Attachment #166045 - Flags: review?

Comment 81

14 years ago
Created attachment 166049 [details] [diff] [review]
Correcties extensions & profile

Correcties van de bestanden in het pad
\mozilla\toolkit\locales\nl-NL\chrome\mozapps\extensions en -profile.

Van de mozapps directory moet ik alleen nog update reviewen.

Updated

14 years ago
Attachment #166049 - Flags: review?
(Assignee)

Comment 82

14 years ago
Comment on attachment 166034 [details] [diff] [review]
Changes in cookie dir, installer.inc and readme.txt

Found more errors in the surrounding text, will ad apatch to fix those as well.
Attachment #166034 - Attachment is obsolete: true
Attachment #166034 - Flags: review? → review-
(Assignee)

Comment 83

14 years ago
Comment on attachment 166043 [details] [diff] [review]
Download manager corrections

Introduceert nieuwe fouten, bezig aan een correcte patch.
Attachment #166043 - Flags: review? → review-
(Assignee)

Comment 84

14 years ago
Created attachment 166140 [details] [diff] [review]
Fixed the poblems with these patches, now using correct apostrophe
Attachment #166043 - Attachment is obsolete: true
Attachment #166045 - Attachment is obsolete: true
Attachment #166049 - Attachment is obsolete: true
(Assignee)

Updated

14 years ago
Attachment #166045 - Flags: review? → review-
(Assignee)

Updated

14 years ago
Attachment #166049 - Flags: review? → review-
(Assignee)

Comment 85

14 years ago
Comment on attachment 166140 [details] [diff] [review]
Fixed the poblems with these patches, now using correct apostrophe 

&#8217;, not &#x8217;
Attachment #166140 - Attachment is obsolete: true
Attachment #166140 - Flags: review-
(Assignee)

Comment 86

14 years ago
Created attachment 166144 [details] [diff] [review]
&#8217;
(Assignee)

Updated

14 years ago
Attachment #166144 - Flags: review?
Attachment #166144 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #165783 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Attachment #166032 - Flags: review? → review+
(Reporter)

Updated

14 years ago
Attachment #166144 - Flags: review? → review+

Updated

14 years ago
Attachment #166028 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #166144 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #166032 - Flags: approval-aviary? → approval-aviary+
(Assignee)

Comment 87

14 years ago
Created attachment 166157 [details] [diff] [review]
Corrected shortcut
(Assignee)

Updated

14 years ago
Attachment #166157 - Flags: review?
Attachment #166157 - Flags: approval-aviary?

Updated

14 years ago
Attachment #166029 - Flags: approval-aviary? → approval-aviary+
(Reporter)

Comment 88

14 years ago
Comment on attachment 166028 [details] [diff] [review]
Changes to browserchrome

committed
Attachment #166028 - Attachment is obsolete: true
(Reporter)

Comment 89

14 years ago
Comment on attachment 166029 [details] [diff] [review]
Bookmarks, cookieviewer, migration, pref dialogs

committed
Attachment #166029 - Attachment is obsolete: true
(Reporter)

Comment 90

14 years ago
Comment on attachment 166157 [details] [diff] [review]
Corrected shortcut

meegenomen in een andere patch
Attachment #166157 - Flags: review?
Attachment #166157 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #166157 - Attachment is obsolete: true
(Reporter)

Comment 91

14 years ago
Comment on attachment 166144 [details] [diff] [review]
&#8217;

committed
Attachment #166144 - Attachment is obsolete: true
(Reporter)

Comment 92

14 years ago
Comment on attachment 166032 [details] [diff] [review]
mostly pippki

committed
Attachment #166032 - Attachment is obsolete: true

Comment 93

14 years ago
Created attachment 166169 [details] [diff] [review]
Some stuff which didn't come through (in mozapps dir)

Some stuff which didn't come through in the latest series of patches.

Updated

14 years ago
Attachment #166169 - Flags: review?
(Assignee)

Updated

14 years ago
Attachment #166169 - Flags: review?
Attachment #166169 - Flags: review+
Attachment #166169 - Flags: approval-aviary?
(Reporter)

Comment 94

14 years ago
Created attachment 166224 [details] [diff] [review]
rebuild of the corrupt file
(Reporter)

Updated

14 years ago
Attachment #166224 - Flags: approval-aviary?

Updated

14 years ago
Attachment #166224 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #166169 - Flags: approval-aviary? → approval-aviary+

Comment 95

14 years ago
I don't know how to create a patch, so here a detailed description for improvements:

help/glossary.xhtml:
r107:
-  andere webpagina&lsquos bevat. Speciale programma&lsquo;s kunnen feeds lezen
en een lijst
+  andere webpagina&lsquo;s bevat. Speciale programma&lsquo;s kunnen feeds lezen
en een lijst
--> To fix a XML error

help/firebird-index1.rdf
r313:
- <rdf:li><rdf:Description ID="copying" nc:name="Kopi&euml;ren"
nc:link="using_firebird.xhtml#copying_part_of_a_page"/></rdf:li>   
+ <rdf:li><rdf:Description ID="copying" nc:name="Kopiëren"
nc:link="using_firebird.xhtml#copying_part_of_a_page"/></rdf:li>   

This documents has to be saved as UTF-8. Because of &euml; the descriptions for
K-Z were not visible. If you use UTF-8 and ë, there are no problems.
Without UTF8 The help doesn't regognize the character.

browser/browser.dtd
- <!ENTITY goHomeCmd.accesskey "B">
+ <!ENTITY goHomeCmd.accesskey "S">
--> Wrong accesskey

mozapps/extensions/extensions.dtd
- <!ENTITY cmd.homepage.accesskey "H">
+ <!ENTITY cmd.homepage.accesskey "S">
--> Wrong accesskey

- <!ENTITY cmd.uninstall.tooltip "Deïnstalleer de geselecteerde extensies">
+ <!ENTITY cmd.uninstall.tooltip "De geselecteerde extensies deïnstalleren">

mozapps/ extensions/ extensions.properties
- incompatibleThemeName=dit Thema 
+ incompatibleThemeName=Dit Thema 

installExtensionPickerTitle=Selecteer een te installeren extensie
installExtensionPickerTitle=Een te installeren extensie seleceteren

- cmdUpdateTooltipTheme=Controleer op updates voor uw thema's
+ cmdUpdateTooltipTheme=Op updates voor uw thema's controleren

- cmdUninstallTooltipTheme=Deinstalleer het geselecteerde thema
+ cmdUninstallTooltipTheme=Het geselecteerde thema deïnstalleren

-incompatibleOlder=versie 0.8 of ouder.
+incompatibleOlder=Versie 0.8 of ouder.
  
mozapps/ xpinstall/ xpinstallConfirm.dtd  
- <!ENTITY dialog.title "Software installatie"> 
+ <!ENTITY dialog.title "Programmatuur installatie"> 

- <!ENTITY warningText3.label "Installeer alleen programmatuur van bronnen die u
vertrouwd.">
+ <!ENTITY warningText3.label "Installeer alleen programmatuur van bronnen die u
vertrouwt.">
-->Spelling
(Reporter)

Comment 96

14 years ago
Comment on attachment 166224 [details] [diff] [review]
rebuild of the corrupt file

committed
Attachment #166224 - Attachment is obsolete: true
(Reporter)

Comment 97

14 years ago
Comment on attachment 166169 [details] [diff] [review]
Some stuff which didn't come through (in mozapps dir)

committed
Attachment #166169 - Attachment is obsolete: true

Comment 98

14 years ago
Created attachment 166252 [details] [diff] [review]
Gert-paul's comment, part 1

Part 1 of GP's comments

Comment 99

14 years ago
Created attachment 166253 [details] [diff] [review]
Gert-paul's comment, part 2

And the second half

Updated

14 years ago
Attachment #166252 - Flags: review?

Updated

14 years ago
Attachment #166253 - Flags: review?
(Reporter)

Updated

14 years ago
Attachment #166253 - Flags: review?
Attachment #166253 - Flags: review+
Attachment #166253 - Flags: approval-aviary?

Comment 100

14 years ago
Created attachment 166254 [details] [diff] [review]
Gert-paul's comment, part 2 (UTF-8ified extensions.properties)

UTF-8ified extensions.properties
Attachment #166253 - Attachment is obsolete: true

Updated

14 years ago
Attachment #166254 - Flags: review?

Updated

14 years ago
Attachment #166253 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #166252 - Flags: review?
Attachment #166252 - Flags: review+
Attachment #166252 - Flags: approval-aviary?
(Reporter)

Updated

14 years ago
Attachment #166254 - Flags: review?
Attachment #166254 - Flags: review+
Attachment #166254 - Flags: approval-aviary?

Updated

14 years ago
Attachment #166254 - Flags: approval-aviary? → approval-aviary+

Updated

14 years ago
Attachment #166252 - Flags: approval-aviary? → approval-aviary+

Comment 101

14 years ago
Created attachment 166256 [details] [diff] [review]
New translation of tabbed browsing help file

New translation of tabbed browsing help file, which I made some time ago. The
current one sucks, so this is a good opportunity to use this one after all :).

(komt 'ie d'r toch nog in :))

Updated

14 years ago
Attachment #166256 - Flags: review?
(Reporter)

Comment 102

14 years ago
Comment on attachment 166252 [details] [diff] [review]
Gert-paul's comment, part 1

committed
Attachment #166252 - Attachment is obsolete: true
(Reporter)

Comment 103

14 years ago
Comment on attachment 166256 [details] [diff] [review]
New translation of tabbed browsing help file

committed
Attachment #166256 - Attachment is obsolete: true
(Reporter)

Comment 104

14 years ago
Comment on attachment 166256 [details] [diff] [review]
New translation of tabbed browsing help file

sorry the wrong patch
Attachment #166256 - Attachment is obsolete: false
(Reporter)

Comment 105

14 years ago
Comment on attachment 166254 [details] [diff] [review]
Gert-paul's comment, part 2 (UTF-8ified extensions.properties)

committed
Attachment #166254 - Attachment is obsolete: true
(Reporter)

Updated

14 years ago
Status: NEW → RESOLVED
Last Resolved: 14 years ago14 years ago
Resolution: --- → FIXED
(Reporter)

Comment 106

14 years ago
Comment on attachment 166256 [details] [diff] [review]
New translation of tabbed browsing help file

bug is closed new bug is bug 270474
Attachment #166256 - Attachment is obsolete: true

Updated

14 years ago
No longer depends on: 269825

Comment 107

14 years ago
(In reply to comment #40)

My comments do *not* apply anymore. Many good decisions have been made since and
a lot of very good and detailed work has been done and is being done. The Dutch
FF translation is sure something the translators can be very proud of. Thank you
all.

Updated

13 years ago
Attachment #166256 - Flags: review?
You need to log in before you can comment on or make changes to this bug.